.list-view {
  overflow: auto;
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  width: 100%;

  &:hover {
    cursor: default;
  }

  table {
    //  table thead td{
    //    font-weigth: bold;
    //    padding-bottom: 12px;
    //  }

    tbody tr{
      word-wrap: break-word;
      word-break: break-all;
    }

    tbody tr:hover {
      background-color: darken(#fff, 6%);
    }

    .cell-sm {
      min-width: 150px;
    }

    .cell-lg {
      min-width: 300px;
    }
  }

  .select-box {
    height: 200px;
    overflow: auto;
  }

  .text {
    clear: both;
    font-size: 11px;
  }

  label.checkbox {
    margin: 0;
  }

  .selected {
    background-color: #cfc;

    &:hover {
      background-color: darken(#cfc, 6%);
    }
  }

  .itemIcon {
    position: relative;
    width: 35px;
    margin-left: 5px;
  }

}

.list-view-checkbox {
  text-align: center;
  width: 40px;
}
